.page_2 { 
    width:375px;
	height:760px;
    background-image: url(../images/compressed/bg_page_2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.page_2_container {
    background: rgba(255,255,255,0.2);
}
.c1 {
    background-image: url(../images/compressed/e.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    height: 100%;
}
.c2 {
    background-image: url(../images/compressed/f.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
}
.c3 {
    background-image: url(../images/compressed/g.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 100%;
}
.c4 {
    background-image: url(../images/compressed/h.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 100%;
}
.ig-btn {
    border: 2px solid black;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
}
.e_1 { 
    width:100%;
    height:100%;
    overflow: hidden;
}
.text_arrum_container {
    margin-top: 15%;
}
.text_arrum { 
    color:rgba(0, 0, 0, 1);
    width:80%;
    font-family:Rubik;
    text-align:center;
    font-size:9pt;
    letter-spacing:0;
}
.text_qs_container {
    margin-top: 5%;
}
.text_qs { 
    color:rgba(0, 0, 0, 1);
    font-family:Rubik;
    text-align:center;
    font-size:9pt;
    letter-spacing:0;
}
.page_2_header_text_container {
    margin-top: 10%;
}
.page_2_header_text { 
    width:90%;
    border-bottom: 3px solid black;
}
.text_page_2_a { 
    color:rgba(0, 0, 0, 1);
    font-family:Abhaya Libre;
    text-align:left;
    font-size:16pt;
    letter-spacing:0;
    font-weight: bold;
}
.page_2_logo { 
    float: right;
    width:100%;
}
.page_2_logo img {
    float: right;
    width: 100%;
    margin-top: 3px;
}
.page_2_image_container {
    margin-top: 4%;
}
.page_2_image { 
    width:90%;
    height:165px;
}
.page_2_name_a_container {
    margin-top: 6%;
}
.page_2_name_a { 
    color:rgba(0, 0, 0, 1);
    font-family:Abhaya Libre;
    text-align:center;
    font-size:15pt;
    letter-spacing:0;
    font-weight: bold;
}
.text_bride_a { 
    margin-top: 0%;
    width: 90%;
    color:rgba(0, 0, 0, 1);
    font-family:Rubik;
    text-align:center;
    font-size:9pt;
    letter-spacing:0;
}
.ig_a_button { 
    margin-top: 3%;
}
.ig_a { 
    color:rgba(0, 0, 0, 1);
    font-family:Rubik;
    text-align:center;
    font-size:9pt;
    letter-spacing:0;
}
.page_2_ellipse_c_text_container {
    margin-top: 4%;
}
.page_2_ellipse_c_text { 
    color:rgba(0, 0, 0, 1);
    width:28px;
    height:28px;
    font-family:ABeeZee;
    text-align:center;
    font-size:12pt;
    letter-spacing:0;
    border: 2px solid black;
    border-radius: 50%;
}
.page_2_name_b_container {
    margin-top: 2%;
}
.page_2_name_b { 
    color:rgba(0, 0, 0, 1);
    font-family:Abhaya Libre;
    text-align:center;
    font-size:15pt;
    letter-spacing:0;
    font-weight: bold;
}
.text_bride_b { 
    margin-top: 0%;
    width: 90%;
    color:rgba(0, 0, 0, 1);
    font-family:Rubik;
    text-align:center;
    font-size:9pt;
    letter-spacing:0;
}
.ig_b_button { 
    margin-top: 3%;
}
.ig_b { 
    color:rgba(0, 0, 0, 1);
    font-family:Rubik;
    text-align:center;
    font-size:9pt;
    letter-spacing:0;
}

@media only screen and (max-width: 768px){
    .page_2 { 
        width:100vw;
        height:calc(680 / 375 * 100vw);
    }
    .text_arrum_container {
        margin-top: 15%;
    }
    .text_arrum { 
        font-size:3vw;
    }
    .text_qs_container {
        margin-top: 5%;
    }
    .text_qs { 
        font-size:3vw;
    }
    .page_2_header_text_container {
        margin-top: 10%;
    }
    .page_2_header_text { 
        font-size: 5vw;
    }
    .text_page_2_a { 
        font-size:5vw;
    }
    .page_2_image_container {
        margin-top: 4%;
    }
    .page_2_image { 
        width:90%;
        height:48vw;
    }
    .page_2_name_a_container {
        margin-top: 6%;
    }
    .page_2_name_a { 
        font-size:4vw;
    }
    .text_bride_a { 
        font-size:2vw;
    }
    .ig_a_button { 
        font-size: 2vw;
        margin-top: 2%;
    }
    .page_2_ellipse_c_text { 
        width:7vw;
        height:7vw;
        font-size:4vw;
    }
    .page_2_name_b_container {
        margin-top: 2%;
    }
    .page_2_name_b { 
        font-size:4vw;
    }
    .text_bride_b { 
        font-size:2vw;
    }
    .ig_b_button { 
        font-size: 2vw;
        margin-top: 2%;
    }
}